Recently, the US government and specialists announced the discovery of a Unix shell flaw. They deem the flaw extremely dangerous since it could be exploited by hackers.

The threat is in the potential development of malware which in turn will see millions of internet-connected devices being at risk. Apple released an update for OS X Lion, Mountain Lion, and Mavericks versions of their software. Even though Macintosh users are protected by default and should not have been affected, the so called «Bash» bug drew enough attention from Apple to hurry the software update.

An Apple spokesperson said reported that as long as OS X users haven’t configured advanced Unix settings, they should be at no risk to remote exploits. Nevertheless, specialists remind that if hackers are indeed to develop a malware, «Bash» also called «Shellshock» will prove to be more devastating than «Heartbleed».